Annonce

[15 février 2017] Publication de Wanewsletter 3.0.1

#1 2005-11-03 18:45:06

kikinak
Membre
Inscription : 2002-09-16
Messages : 31

Re : WANewsletter 2.2.7 et MYSQL 4.1.15 sous MAC OSX

Bonjour à tous,

WANewsletter 2.2.7 fonctionne-t-il avec Mysql 4.1.15 ?

Je vois lors de l'install qu'il propose MYSQL 3.X et 4.0.X uniquement...

Merci éventuellement à BOB d'y apporter une réponse.

Hors ligne

#2 2005-11-03 20:33:44

Bobe
Administrateur
Lieu : La Rochelle
Inscription : 2002-05-27
Messages : 5 289

Re : WANewsletter 2.2.7 et MYSQL 4.1.15 sous MAC OSX

Oui, choisissez mysql 3.x/4.x, ça fonctionnera sans problème.


PHP et MySQL, un duo gagnant !

Hors ligne

Pied de page des forums